librime (1.8.3+dfsg1-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.7.3+dfsg4-2 < 1.8.3+dfsg1-1.

Package: JSON [Main page]